## debian-package-build 1.0.1~bpo11%2B1

=== debian/changelog ===
debian-package-build (1.0.1~bpo11+1) bullseye-backports; urgency=medium

  * bookworm: correct typo
  * backport

 -- Marc Leeman <m.leeman@televic.com>  Fri, 11 Mar 2022 09:56:35 +0100

debian-package-build (1.0.1) unstable; urgency=medium

  * debian: add more verbose copyright
  * debian: config-package not needed
  * debian: depend on sudo
  * add README.md
  * debian: save README.md in docs
  * README: correct sed operation
  * dpb: sudo needed for mkdir
  * dpb: do not create directory before testing it
  * dpb: add sources directory after creation
  * dpb: always update chroot, even after creation
  * tpb: create /var/cache/pbuilder/aptcache of not used
  * dpb: convert relative path to absolute
  * dpb: touch log file to fail early
  * debian: more terse output
  * debian: allow not to update chroot before build
  * debian-package-build: force distribution if passed
  * debian-package-build: use the provided version with silent
  * dpb: feedback when there is a signing problem
  * delete old tag before retagging after build
  * dpb: return 1 if lintian failed
  * dpb: add extra info for upload/commit flags before building
  * dpb: invert logic upload/commit message
  * dpb: echo with -en needs newline
  * dpb: only consider debian build tags
  * dpb: improve examples in help
  * debian: depend on dh-lua
  * dpb: add -S for silent build
  * dpb: use fmt to wrap long lines iso cutting
  * prepare for bullseye by adding extra profiles
  * dpb: add more persistent re-tries
  * debian: default build is bulleye
  * allow not to update debian/changelog
  * always need a git tag
  * no changelog, allow updates
  * dpb: tweaks for debian-package-build
  * dpb: correct name
  * debian: when detecting version use dpkg-parsechangelog
  * debian: add hook to test sanity of the version (and correct it)
  * push to all remotes
  * buster is default bpo
  * dpb: improve logging
  * dpb: echo with n option
  * dpb: correct for multiple apt sources
  * dpb: update apt list for update too
  * dpb: pop patches after build
  * data: more logging standardisation
  * dpb: add option to clear pbuilder caches
  * debian: allow specifying apt_preferences for snapshot/experimental builds
  * debian: initialise DEBBUILDOPTS for parallel builds
  * dpb: improve hlep
  * dpb: remove debootstrap cache with sudo
  * dpb: do not fail if remote does not have a tag deleted locally
  * dpb: add message to hit RETURN when updating changelog
  * debian: customise script package-to-repo-run
  * debian-package-build: extend DEB_BUILD_OPTIONS, do not overwrite
  * debian-package-to-repo: add exact version release constraint
  * lintian-overrides: override for apt local config
  * debian-package-to-repo: print what is installed
  * debian-package-to-repo: test for architecture too
  * README: add documentation for debian-package-to-rep
  * tmpl: dpkg-architecture is not core, use uname -m
  * README: remove reference to overlayfs system
  * README: run independently from host
  * re-use host dpkg to avoid installing packages that should not
  * control: add javahelper, maven-repo-helper for opencv build
  * debian: bump compat level
  * d/control: bump to compat 13
  * dpb: improve feedback/echo
  * dpb: colour package list green too
  * dpb: do not show satisfydepends package in results
  * dpb: enable debug with flag
  * dpb: do not bail with faulty lintian
  * dpb: avoid confirming unknown distro
  * profiles: add bookworm
  * dpb: show profiles in help
  * debian: bpo is bullseye, debian is bookworm

 -- Marc Leeman <m.leeman@televic.com>  Thu, 10 Mar 2022 16:57:28 +0100

debian-package-build (1.0.0) buster; urgency=medium

  * Initial release

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 06 Oct 2020 16:05:29 +0200
