=== debian/control ===
Source: debian-package-build
Section: misc
Priority: optional
Maintainer: Marc Leeman <marc.leeman@gmail.com>
Uploaders: Marc Leeman <m.leeman@televic.com>
Build-Depends: debhelper-compat (= 13),
               lsb-release,
Standards-Version: 4.5.0

Package: debian-package-build
Architecture: all
Depends: lsb-base (>= 3.0-10),
         cowbuilder,
         cowdancer,
         config-package-dev,
         debian-archive-keyring,
         debhelper,
         devscripts,
         dh-lua,
         dh-python,
         python3-all,
         git-buildpackage,
         javahelper,
         maven-repo-helper,
         lintian,
         lsb-release,
         makeself,
         meson,
         scons,
         sudo,
         wget,
         ${misc:Depends},
Suggests: ubuntu-archive-keyring
Description: Build GNU/Debian package with cowbuilder
 This is a simple tool that uses discartable environments to build
 packages for different releases. This ensures that the build-time
 dependencies are in order by building every time in a new setup.
